/*custom css start here*/
/*header css*/
.header-container header {
    background: #2f2f2f;
    background-image: -ms-linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
    background-image: -moz-linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
    background-image: -o-linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2f2f2f), color-stop(1, #1b1a1a));
    background-image: -webkit-linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
    background-image: linear-gradient(top, #2f2f2f 0%, #1b1a1a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f2f2f', endColorstr='#1b1a1a');
}
.header-container header .navigation.menu--main {
    background: #222222;
    border-top: 1px solid #353535;
    border-bottom: 1px solid #353535;
}
.header-container header .container {
    max-width: 100%;
    padding: 0;
    width: 100%;
}
.header-container header .site-branding {
    margin: 0 auto;
    padding: 40px 0;
    overflow: hidden;
    max-width: 960px;
    width: 100%;
}
.header-container header .container .header__section.header-first {
    padding: 0;
}
.site-name.site-branding__name {
    font-size: 130%;
    display: inline-block;
}
.header-container>.region-banner .content>div {
    background-image: url('/sites/default/files/imagepicker/1/carbon-fiber-banner-4x160-blend.png') !important;
}
/*header end css*/
.path-media-gallery nav.pager {
    clear: both;
    margin: 10px 0 0;
}
/*footer css*/
.subfooter .subfooter__container {
    margin: 0 0 25px;
}
ul.social-bookmarks {
    margin: 0;
    padding: 0;
}
ul.social-bookmarks li.label {
    padding: 0 15px 0 0;
    color: #7a7a7a;
    font-weight: normal;
    width: auto;
}
.subfooter .subfooter__container .row {
    margin: 0;
}
.subfooter .subfooter__container .row > div {
    padding: 0;
    margin: 0 10px;
}
.subfooter .subfooter__container .row > div.col-lg-8 {
    width: 620px;
}
.subfooter .subfooter__container .row > div.col-lg-4 {
    width: 300px;
}
ul.social-bookmarks li {
    display: inline-block;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0 3px;
}
ul.social-bookmarks li a {
    display: inline-block;
    width: 25px;
    height: 24px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    outline: none;
}
.subfooter-top .subfooter-top__container .row {
    margin: 0;
}
.subfooter-top .subfooter-top__container .row>div {
    width: 300px;
    padding: 0;
    margin: 0 10px;
}
.subfooter-top .region-sub-footer-top-second a {
    color: #e4e4e4;
}
.subfooter-top .region-sub-footer-top-second a:hover {
    color: var(--mt-link-color);
}
.subfooter-top .region-sub-footer-top-second a.views-more-link {
    display: block;
    text-decoration: none;
    margin: 15px 0 0;
}
/*footer end css*/
/*home page css*/
.banner.hero-top {
	background: black;
/*CAB
    background: #efeeee;
    background-image: -ms-linear-gradient(top, #efeeee 0%, #dadada 100%);
    background-image: -moz-linear-gradient(top, #efeeee 0%, #dadada 100%);
    background-image: -o-linear-gradient(top, #efeeee 0%, #dadada 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efeeee), color-stop(1, #dadada));
    background-image: -webkit-linear-gradient(top, #efeeee 0%, #dadada 100%);
    background-image: linear-gradient(top, #efeeee 0%, #dadada 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efeeee', endColorstr='#dadada');
*/
    border-bottom: 1px solid #fcfcfc;
    clear: both;
}
#main-content {
    background: black;
/*CAB
    background: #e8e8e8;
    background-image: -ms-linear-gradient(top, #e8e8e8 0%, #efefef 100%);
    background-image: -moz-linear-gradient(top, #e8e8e8 0%, #efefef 100%);
    background-image: -o-linear-gradient(top, #e8e8e8 0%, #efefef 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e8e8e8), color-stop(1, #efefef));
    background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #efefef 100%);
    background-image: linear-gradient(top, #e8e8e8 0%, #efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#efefef');
*/
    clear: both;
}
#main-content .main-content__section {
    padding: 30px 0 60px;
}
#main-content .main-content__container {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 940px;
    margin: 0 10px;
}
.view-blog h2 {
    margin-top: 0;
}
.view-blog .node--type-article .teaser-image .overlay-container>img,
.view-frontpage .node--type-article .teaser-image .overlay-container>img,
.node--type-article .images-container .image-wrapper img  {
    border: 1px solid #d8d8d8;
    padding: 10px;
    margin: 10px 0;
    background:transparent url('/sites/default/files/imagepicker/1/pattern.png');
}
.page-node-type-article .node--type-article .images-container {
    margin-bottom: 0;
}
table.calendar-view-table caption {
    display: none;
}
.calendar-view-pager .pager__item > .form-item {
    margin: 0;
    line-height: 30px;
    font-size: 1.7em;
    padding: 0;
    color: #ff1210;
    text-shadow: 1px 1px 1px #eaf1ea;
    text-transform: none;
}
.view-events .calendar-view-pager {
    margin: 0 0 10px;
    padding: 0 0 1.5em;
    position: relative;
    min-height: 30px;
    list-style: none;
}
.view-events .calendar-view-pager .pager__item.pager__previous {
    -moz-border-radius: 5px 0 0 5px;
      border-radius: 5px 0 0 5px;
      background: none repeat scroll 0 0 #dfdfdf;
      float: none;
      padding: 5px 0;
      position: absolute;
      right: 70px;
      left: auto;
      text-align: right;
      top: 0px;
      width: auto;
      z-index: 1;
      font-size: 12px;
}
.view-events .calendar-view-pager .pager__item.pager__next {
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    background: none repeat scroll 0 0 #dfdfdf;
    float: none;
    padding: 5px 0;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 0px;
    width: auto;
    z-index: 1;
    font-size: 12px;
}
.view-events .calendar-view-table {
    margin: 0;
    padding: 0;
    width: 100%;
}
.view-events .calendar-view-table .calendar-view-day__number {
    width: 1.5rem;
    font-size: inherit;
    line-height: inherit;
    margin-bottom: 0;
    padding: 0.125em 0.25em 0 0.25em;
    background: transparent;
    color: inherit;
}
.view-events .calendar-view-table td {
    min-height: 99px;
}
.view-events .calendar-view-table td.today.current-month {
    border: 2px solid #7C7F12;
}
.view-events .calendar-view-table .next-month, 
.view-events .calendar-view-table .previous-month {
    color: #cc9;
}
.view-events .calendar-view-table thead th {
    background-color: #eee;
    color: #777;
    font-weight: bold;
    border: 1px solid #ccc;
    text-align: center;
    padding: 1px;
    font-size: inherit;
    line-height: inherit;
    text-transform: none;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.view-events .calendar-view-table tr {
    background-color: white;
}
.view-events .calendar-view-pager .pager__item a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: inherit;
    font-size: 12px;
    text-transform: none;
    padding: 0 0 0 10px;
}
.view-blog .node--view-mode-teaser .node__links {
    padding: 0;
}
.view-frontpage article.node--type-article {
    background: transparent;
}
a.more, 
ul.links li a,
input[type="submit"], 
input[type="reset"], 
input[type="button"],
body.mt-style-button-rounded input[type="submit"] {
    color: #fefefe;
    text-shadow: 0 1px 1px #003547;
    background: #cf0000;
    background-image: -ms-linear-gradient(top, #cf0000 0%, #a30303 100%);
    background-image: -moz-linear-gradient(top, #cf0000 0%, #a30303 100%);
    background-image: -o-linear-gradient(top, #cf0000 0%, #a30303 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #cf0000), color-stop(1, #a30303));
    background-image: -webkit-linear-gradient(top, #cf0000 0%, #a30303 100%);
    background-image: linear-gradient(top, #cf0000 0%, #a30303 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf0000', endColorstr='#a30303');
    -webkit-box-shadow: 0px 1px 2px #939da2;
    -moz-box-shadow: 0px 1px 2px #939da2;
    box-shadow: 0px 1px 2px #939da2;
    padding: 7px 15px;
    font-weight: bold;
    border: none;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Segoe UI, Helvetica, Arial, sans-serif;
    cursor: pointer;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-decoration: none;
    font-size: unset;
    line-height: normal;
    text-transform: none;
}
#edit-submit, #edit-preview {
    margin: 0 10px 0 0;
}
.node--view-mode-teaser ul.inline li a::after {
	display: none;
}
a.more:hover,
a.more:focus, 
ul.links li a:hover,
ul.links li a:focus,
body.mt-style-button-rounded input[type="submit"]:hover,
body.mt-style-button-rounded input[type="submit"]:focus,
input[type="submit"]:hover, 
input[type="submit"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus, 
input[type="button"]:hover,
input[type="button"]:focus {
	background: #008ab8;
	color: #fefefe;
}
.views-slideshow-controls-bottom .views-slideshow-pager-bullets {
    text-align: center;
    padding: 20px 0;
    margin: 0;
}
.views_slideshow_cycle_teaser_section .views_slideshow_slide p {
    margin: 0;
}
.owl-carousel .owl-dots {
    padding: 20px 0 23px;
    text-align: center;
}
.owl-carousel .owl-dots button.owl-dot {
    border-radius: 0;
    line-height: unset;
    width: 17px;
    height: 17px;
    background: url('/sites/default/files/imagepicker/1/inactive-slide.png') no-repeat center center;
    display: inline-block;
    padding: 0;
    margin: 0;
    outline: none;
}
.owl-carousel .owl-dots button.owl-dot.active {
    background: url('/sites/default/files/imagepicker/1/active-slide.png') no-repeat center center;
}
.owl-carousel .owl-dots button.owl-dot:hover {
    background: url('/sites/default/files/imagepicker/1/inactive-slide.png') no-repeat center center;
}
.path-galleries .view-media-galleries .view-content {
    display: inline-block;
    margin: 0 -0.5em 3em;
    width: 100%;
}
.path-galleries .view-media-galleries .view-content .views-row {
    margin: 0;
    float: left;
    width: 24.96%;
    position: relative;
}
.view-media-galleries .view-content .views-row .views-field-title .field-content {
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 1.5em;
    line-height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.path-galleries .view-media-galleries .view-content .views-field-title {
    max-width: 100%;
    text-align: left;
}
.path-galleries .view-media-galleries .view-content .views-field-title,
.view-media-galleries .view-content .views-row .views-field-nothing {
    padding: 0 9%;
}
.view-media-galleries .view-content .views-row .views-field-nothing {
    font-size: 0.8462em;
    display: inline;
    line-height: 1em;
    white-space: nowrap;
}
.path-galleries .view-media-galleries .view-content .views-row .views-field.views-field-images-target-id {
    padding: 9%;
    position: relative;
    background-image: url('/sites/default/files/imagepicker/1/stack_bg.png');
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}
.path-galleries .view-media-galleries .view-content .views-row .views-field.views-field-images-target-id img {
    width: 100%;
}
.path-media-gallery .content > article {
    display: inline-block;
    margin: 0 -0.5em 3em;
    width: 100%;
}
.path-media-gallery .field--name-images {
    width: 100%;
    display: block;
}
.path-media-gallery .field--name-images .media.media--type-image {
    float: left;
    position: relative;
    width: 24.96%;
}
.path-media-gallery .field--name-images .media.media--type-image .field--name-field-media-image {
    margin: 0.5em;
    position: relative;
}
.path-media-gallery .field--name-images .media.media--type-image .field--name-field-media-image .field__item {
    background: #FFFFFF;
    border: 1px solid #666666;
    padding: 2%;
}
.path-media-gallery .field--name-images .media.media--type-image .field--name-field-media-image .field__item img {
    width: 100%;
}
.path-frontpage #block-corporateplus-breadcrumbs {
    display: none;
}
center.center_text {
    margin: 25px 0 0;
}
.owl-carousel.bedrosian-slider p {
    margin: 0;
}
.path-user .block-local-tasks-block {
    padding: 0;
}
.user-logged-in .navigation.menu--account ul.menu li {
  display: inline-block;
  padding: 0 10px;
  border-right: 1px solid #353535;
}
.user-logged-in .navigation.menu--account ul.menu li:last-child {
    border:0;
}
.subfooter__section.subfooter-first ul.menu li:first-child {
    padding-left: 0;
}
.subfooter__section .block {
    padding-bottom: 0;
}
.user-logged-in .navigation.menu--account ul.menu li > a {
    color: #e4e4e4;
}
.user-logged-in .navigation.menu--account ul.menu li > a:hover {
    color: #ff1210;
}

div#service-listing-content a img {
    background-color: silver;
     border-radius: 25px;
     padding-left: 15px;
     padding-right: 15px;
     padding-bottom: 15px;
     padding-top: 15px;
 }
 
 .single-post-custom-row{
    display: flex;
    justify-content: space-between;
    margin: 0 -7.5px;
 }

 .single-post-custom-row .left-side-sec{
    width: 70%;
    padding: 0 7.5px;
 }

 .single-post-custom-row .right-side-sec{
    width: 30%;
    padding: 0 7.5px;
 }
/*home page end css*/

/*custom css end here*/
@media (max-width: 980px) {    
    #main-content .main-content__container {
        width: 720px;
        margin:0;
    }
    .subfooter-top .subfooter-top__container .row > div {
        width: 213px;
    }
    .subfooter .subfooter__container .row > div.col-lg-8 {
        width: 417px;
    }
    .subfooter .subfooter__container .row > div.col-lg-4 {
        width: 243px;
    }
}
@media (max-width: 759px) {    
    #main-content .main-content__container {
        width: 100%;
        margin: 0;
    }
    .subfooter-top .subfooter-top__container .row > div,
    .subfooter .subfooter__container .row > div.col-lg-8 {
        width: 100%;
        margin: 0;
    }
    .subfooter-top .subfooter-top__container .row > div.col-lg-6 {
        margin: 25px 0;
    }
    .single-post-custom-row .left-side-sec, .single-post-custom-row .right-side-sec{
        width: 100%;
     }
}
@media (max-width: 48rem) {
  .calendar-view-table tr {
    grid-column: 1 / -1;
  }
  .view-events .calendar-view-table, 
  .view-events .calendar-view-table tr, 
  .view-events .calendar-view-table thead, 
  .view-events .calendar-view-table tbody {
        grid-template-columns: repeat(var(--calendar-view-columns), 1fr);
    }
    .view-events .calendar-view-table thead, 
    .view-events .calendar-view-table .next-month, 
    .view-events .calendar-view-table .previous-month {
        display: flex;
    }
}

